FcPatternAddWeak(3)

NAME
FcPatternAddWeak - Add a value to a pattern with weak binding

SYNOPSIS

#include <fontconfig.h>

FcBool FcPatternAddWeak (FcPattern *p, const char *object, FcValuevalue, FcBoolappend);

DESCRIPTION

FcPatternAddWeak is essentially the same as FcPatternAdd except that any values added to the list have binding weak instead of strong.

VERSION

Fontconfig version 2.2.2